This package has been deprecated

Author message:

deprecated; please upgrade to ethers (see: https://docs.ethers.io/v5/api/providers/)

ethers-providers

2.1.19 • Public • Published

Package Sidebar

Install

npm i ethers-providers

Weekly Downloads

253

Version

2.1.19

License

MIT

Last publish

Collaborators

  • ricmoo